.center h1{
	margin-top:-35%;
}
.center p{
	padding:0 30%;
	width: 100%;
	text-align: center;
}
.center a{
	margin-top:0.5%;
}
.center{
	padding-bottom:5%;
	overflow:hidden;
}
.center .btn-success{
	background: #f1c40f;;
	box-shadow: 0 2px #f39c12;
}
.center .btn-success:hover{
	background: #f39c12;
}
.padding_1 img{
	position: relative;
}
.padding_1 p{
	position: absolute;
	color: #333;
	margin:-30% 0 0 5%;
}
.padding_2 img{
	position: relative;
}
.padding_2 p{
	position: absolute;
	color: #333;
	margin:-30% 5% 0 65%;
}
.bg-black{
	margin-top:-12px;
}
.two{
	display: none;
}
.padding1{
	padding:12px 6px 0px 12px;
}
.padding2{
	padding:12px 12px 0px 6px;
}
.copyright-bar p {
	font-weight: 500;
	color: silver;
	text-align: center;
	padding-top:0.5%;
}
.copyright-bar a:hover {
	color: #c56500;
}
.clear1{
	clear: both;
	height: 12px;
}
a:hover h1{
	color:#cc6600;
}
.Specifications {
}
.Specifications .container .spec_thumbnail {
	width: 95%;
	border: 0;
}
h1{
    font-weight: 400 !important;
}
.Specifications h1 {
	font-weight: 300;
}
.Specifications h3 {
	font-size: 20px;
}
.Specifications li {
	color: #888;
	line-height: 26px;
	font-size:14px;
}
.Specifications img{
	height: 200px;
}
@media screen and (max-width:1007px) and (min-width:481px){
	.padding1{
			padding:0 0;
			padding-top:12px;
		}
		.padding2{
			padding:0 0;
			padding-top:12px;
		}
	.center img{
		padding-top:10%;
		padding-bottom:20%;
		width: 100%;
	}
	.center h1{
	margin-top:-50%;
		font-size: 32px;
}
.center p{
	padding:0 10%;
	width: 100%;
	text-align: center;
	font-size: 14px;
}
.center a{
	margin-top:0.5%;
	font-size: 14px;
}
}
@media screen and (max-width:1500px) and (min-width:769px){

.center p{
	padding:0 16%;
	width: 100%;
	text-align: center;
}
	.center h1{
			font-size: 32px;
		}
		.center p{
			font-size: 14px;
		}
		.center a{
			font-size: 14px;
		}
}
@media screen and (min-width:2560px) {
			.center{
	padding-bottom:5%;
	overflow:hidden;
}
	.center h1{
			font-size: 44px;
		}
		.center p{
			font-size: 18px;
		}
		.center a{
			font-size: 14px;
		}
	.Specifications li {
	color: #888;
	font-size: 16px;
}
}
@media screen and (max-width:2560px) and (min-width:1921px){
	.container {
		width: 58.2%;
	}
	.container{
		padding-left:0px;
	}
}
@media screen and (max-width:812px) and (min-width:568px) and (orientation:landscape){
	.center h1{
		margin-top:-55%;
			font-size: 36px;
		}
	.center p{
		padding:0 10%;
			font-size: 12px;
		}
	.center a{
			font-size: 10px;
		}
}
@media screen and (min-width:480px) {
	.center1{
	width: 100%;
	margin-left:3.4%;
}
}

	@media screen and (max-width:480px){
.center{
	padding-bottom:5%;
	overflow:hidden;
}
		.center{
			margin-top:25%;
		}
		.center h1{
			font-size: 44px;
			margin-top:-99%;
		}
		.center p{
			font-size: 14px;
			padding:0 10%;
		}
		.center a{
			font-size: 14px;
		}
		.padding1{
			padding:0 0;
			padding-top:12px;
		}
		.padding2{
			padding:0 0;
			padding-top:12px;
		}
		.one{
			display: none;
		}
		.two{
			display: block;
		}
		.Specifications h1{
			font-size: 20px;
		}
.copyright-bar p {
	margin-left:0.5%;
	padding-top:3%;
	font-size: 12px !important;
}
	
}